/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;} ol, ul {list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none;} table {border-collapse: collapse; border-spacing: 0;}

/*Font import*/
@font-face {
  font-family: museo;
  src: url(../fonts/museosans_500.woff);
}
@font-face {
  font-family: museo-rnd;
  src: url(../fonts/museosansrounded_300.woff);
}


/*layout CSS*/


body {
    background-color: #082C5D;
}
.main-wrapper {
    margin:20px;
    overflow:hidden;
}

.glide-title_bullet {
    background-image: url(../img/bg_plans.jpg);
}
.glide-title_bullet:nth-child(2) {
    background-image: url(../img/bg_investments.jpg);
}
.glide-title_bullet:nth-child(3) {
    background-image: url(../img/bg_legacy.jpg);
}
.glide-title_bullet {
    background-repeat: no-repeat;
    background-position:center center;
    background-size: cover;
    position: relative;
}
.glide-title-container > div > div h1 {
    width:60vw;
    margin-left:17vw;
    font-family: 'museo', helvetica, arial, sans-serif;
    font-size: 92px;
    color:white;
    position:relative;
}


.corporate-data {
    background-color: #082C5D;
    z-index: 3000;
    position: absolute;
    bottom:0;
    left:20px;
    color: white;
}
.corporate-data:after {
    content: "";
    display: table;
    clear: both;
}
.logo-container {
    float:left;
    margin:30px 0 30px 60px;
    width:8vw;
}
.logo-container img {
    width:100%;
    height:auto;
}
.data-container {
    float:left;
    margin:30px 30px 30px 60px;
    width:50vw;

    font-family: 'museo-rnd', helvetica, arial, sans-serif;
    font-size: 28px;
    line-height: 1.3;
}
.cta_phone-nbr {
    margin-top: 20px;
    padding:10px 20px;
    display: inline-block;
    background-color:#257EC1;
    font-weight: lighter;
    text-decoration: none;
    color:white;
}
.cta_phone-nbr span {
    font-size: 22px;
}

a[class|="arrow"] {
    display:none;
    position: absolute;
    width:40px;
    height:40px;
    top:50%;
    z-index:9999;
}
.arrow-left {
    left:45px;
    border-bottom:2px solid white;
    border-left:2px solid white;
    transform: rotate(45deg);
}
.arrow-right {
    right:45px;
    border-top:2px solid white;
    border-right:2px solid white;
    transform: rotate(45deg);
}

/*Media Queries*/

/*PHONES*/
@media screen and (min-width: 320px) {
    .glide-title-container {
        position:relative;
        height:calc(69vh - 40px);
        width:calc(100vw - 40px);
    }
    .glide-title-container > div > div h1 {
        position:absolute;
        width:70vw;
        margin-left:10vw;
        bottom:30px;
        font-size: 44px;
    }
    .glide-txt-container {
        height: calc(20vh - 50px);
    }
    .corporate-data {
        position: relative;
        height: calc(30vh - 50px);
        width: calc( 100vw - 40px);
    }
    .logo-container {
        margin:0;
        width: 25%;
    }
    .data-container {
        margin: 0 0 30px 10%;
        width: 65%;
        font-size: 16px;
        line-height: 1.3;
    }
    .cta_phone-nbr span {
        font-size: 14px;
    }
}
@media screen and (min-width: 360px) {
    .glide-title-container > div > div h1 {
        font-size: 50px;
    }
}
@media screen and (min-width: 411px) {
    .glide-title-container {
        height:calc(73vh - 40px);
    }
    .glide-title-container > div > div h1 {
        font-size: 50px;
    }
    .corporate-data {
        height: calc(27vh - 50px);
    }
    .data-container {
        font-size: 20px;
    }
}
@media screen and (min-width: 480px) {
    .glide-title-container {
        height:calc(75vh - 40px);
    }
    .glide-title-container > div > div h1 {
        font-size: 56px;
        bottom:60px;
    }
    .corporate-data{
        height: calc(25vh - 50px);
    }
    .data-container {
        font-size: 22px;
    }
}


/*TABLETS*/
@media screen and (min-width: 600px) {
    .main-wrapper {
        margin:30px;
    }
    .glide-title-container > div > div h1 {
        font-size: 66px;
        bottom:80px;
    }
    .corporate-data {
        width: calc( 100vw - 60px);
        left:30px;
    }
    .data-container {
        margin-left:5%;
    }
}

@media screen and (min-width: 768px) {
    .glide-title-container {
        height:calc(80vh - 40px);
    }
    .corporate-data{
        height: calc(20vh - 50px);
    }
    .glide-title-container > div > div h1 {
        font-size: 76px;
    }
    .data-container {
        font-size:24px;
        width:77%;
    }
    .logo-container{
        width:18%;
    }
    .logo-container img {
        max-width:inherit;
    }
    .cta_phone-nbr span {
        font-size: 18px;
    }
    a[class|="arrow"] {
        display: inline-block;
    }
}

@media screen and (min-width: 1024px) {
    .glide-title-container > div > div h1 {
        font-size: 102px;
        margin-top:54vh;
    }
    .data-container {
        font-size:32px;
    }
    .cta_phone-nbr span {
        font-size: 24px;
    }
}

/*DESKTOP*/

@media screen and (min-width: 1024px) and (orientation: landscape) {
    .glide-title-container {
        height:calc(100vh - 60px);
    }
    .glide-title-container > div > div h1 {
        font-size: 72px;
        bottom:300px;
        margin-left:170px;
    }
    .corporate-data {
        position:absolute;
        padding-top:30px;
        width:80vw;
        height: 200px;
    }
    .logo-container {
        width: 140px;
    }
    .logo-container img {
        max-width:111px;
     }
    .data-container {
        margin-left:30px;
        margin-bottom:0;
        width:70%;
        font-size:28px;
    }
}

@media screen and (min-width: 1280px ) {
    .glide-title-container > div > div h1 {
        width:65vw;
        font-size: 92px;
    }
    .data-container {
        font-size:32px;
    }
}

/*Slider*/
.glide-el, .glide-el-txt {
    position: absolute;
    left: 0;
    transition: left 0.3s;
    /*transition-timing-function: cubic-bezier(0.1, 0.7, 1.0, 0.1);*/
}
.glide-el:after, .glide-el-txt:after {
    content: "";
    display: table;
    clear: both;
}
.glide-title_bullet, .glide-txt_bullet {
    float:left;
    box-sizing: border-box;
}
.glide-title-container {
    overflow:hidden;
}
.glide-txt-container {
    overflow:hidden;
    position: relative;
}
